.yd{
    display: block !important;
}
.pc{
    display: none !important;
}
@font-face{
    font-family: 'P';
    src : url('../../font/Poppins-Regular.ttf');
}
@font-face{
    font-family: 'pb';
    src : url('../../font/Poppins-Bold.ttf');
}
h2 {
    font-family: pb !important;
    font-weight: 600 !important;
}
h3 {
    font-family: pb !important;
    font-weight: 600 !important;
}
h4 {
    font-family: pb !important;
    font-weight: 600 !important;
}
h5 {
    font-family: pb !important;
    font-weight: 600 !important;
}

*{
    margin: 0;
    padding: 0;
    font-family:p;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    cursor: pointer;
}
body{
    max-width: 7.5rem;
    margin: 0 auto;
}
.banner{
    width: 7.5rem;
    height: 11.71rem;
    margin: 0 auto;
    background: url(../img/banner.jpg) no-repeat;
    background-size: 100% 100%;
}
.one{
    /*width: 7.5rem;*/
    height: auto;
    margin: 0 auto;
    padding-bottom: 0.5rem;
}
.one h2{
    /*width: 7.5rem;*/
    height: 0.42rem;
    font-size: 0.42rem;
    text-align: center;
    color: #000;
    line-height: 0.42rem;
    margin-top: 0.5rem;
    padding-bottom: 0.1rem;
    text-transform: uppercase;
}
.onelist{
    width: 7.1rem;
    height: 6.4rem;
    margin: 0 auto;
    background: #c90915;
    color: #fff;
    font-size: 0.36rem;
    font-weight: 600;
    font-family: pb;
    text-align: center;
    line-height: 1.18rem;
    position: relative;
    margin-top: 0.25rem;
}
.onelist img{
    width: 7.1rem;
    height: 5.28rem;
    display: block;
}
.onedesc{
    font-size: 0.28rem;
    color: #666666;
    text-align: center;
    line-height: 0.42rem;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0.47rem;
   
}
.onebox{
    width: 7.1rem;
    height: 16.74rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.onebox li{
    width: 7.1rem;
    height: 3.22rem;
    margin: 0 auto;
    position: relative;
}
.aimg{
    width: 3.52rem;
    height: 3.07rem;
    position: absolute;
    left: 0rem;
    top: 0rem;
    z-index: 999;
}
.aimg1{
    width: 3.52rem;
    height: 3.07rem;
    position: absolute;
    right: 0rem;
    top: 0rem;
    z-index: 999;
}
.abox{
    background: #f5f5f5;
    width: 3.91rem;
    height: 3.22rem;
    position: absolute;
    top: 0rem;
    right: 0rem;
}
.aboxx{
    background: #f5f5f5;
    width: 3.91rem;
    height: 3.22rem;
    position: absolute;
    top: 0rem;
    left: 0rem;
}
.abox h2{
    width: 2.95rem;
    height: auto;
    font-size: 0.26rem;
    font-weight: 600;
    font-family: pb;
    line-height: 0.3rem;
    text-align: left;
    margin: 0 auto;
    right: 0.3rem;
    margin-top: 0.4rem;
}
.aboxx h2{
    width: 2.95rem;
    height: auto;
    font-size: 0.26rem;
    font-weight: 600;
    font-family: pb;
    line-height: 0.3rem;
    text-align: left;
  
    left: 0.3rem;
    margin-top: 0.4rem;
}
.abox1{
    width: 3.55rem;
    height: 3.22rem;
    position: absolute;
    top: 0rem;
    right: 0rem;
}
.aboxx .abox2{
    width: 2.95rem;
    height: auto;
    font-size: 0.26rem;
    line-height: 0.3rem;
    color: #666666;
    margin: 0;
    text-align: left;
    margin-top: 0.1rem;
}
.abox2{
    width: 3rem;
    height: auto;
    font-size: 0.26rem;
    line-height: 0.3rem;
    color: #666666;
    margin: 0 auto;
    text-align: left;
    margin-top: 0.1rem;
}
.abox2 span{
    color: #e02d18;
    font-weight: 600;
    font-family: pb;
}
.button{
    width: 2.9rem !important;
    height: 0.45rem;
    background: url(../img/pps.png) no-repeat !important;
    background-size: 100% 100% !important;
    margin: 0 auto;
    margin-top: 0.17rem;
    font-size: 0.22rem;
    color: #e02d18 !important;
    line-height: 0.45rem;
    text-align: center;
    text-indent: 0.4rem !important;
    font-weight: 600;
    font-family: pb;
}
.aboxx .button{
    width: 2.9rem;
    height: 0.58rem;
    background: url(../img/button.png) no-repeat;
    background-size: 100% 100%;
    margin: 0;
    margin-top: 0.17rem;
    font-size: 0.24rem;
    color: #e02d18;
    line-height: 0.58rem;
    text-align: center;
    text-indent: -0.4rem;
    font-weight: 600;
    font-family: pb;
}
.rpm{
    width: 7.5rem;
    height: 2.11rem;
    margin: 0 auto;
    background: url(../img/211.jpg) no-repeat;
    background-size: 100% 100%;
}
.rpm h2{
    width: 7.5rem;
    height: auto;
    font-size: 0.36rem;
    text-align: center;
    color: #e9ff02;
    font-weight: 600;
    padding-top: 0.62rem;
}
.rpmtitle{
    width: 7.5rem;
    height: auto;
    font-size: 0.26rem;
    color: #fff;
    text-align: center;
}
.scope{
    width: 7.5rem;
    height: auto;
    background: #f2f2f2;
    margin: 0 auto;
    padding-bottom: 0.4rem;
}
.scopecenter{
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
}
.scopecenter h2 {
    /* width: 7.5rem; */
    height: 0.42rem;
    font-size: 0.42rem;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    line-height: 0.42rem;
    padding-top: 0.5rem;
    padding-bottom: 0.1rem;
}
.scope845{
    width: 7.1rem;
    height: 8.23rem;
    margin: 0 auto;
    display: block;
}
.Unmatched{
    width: 7.5rem;
    height: auto;
    margin: 0 auto;
    background: #f5f5f5;
}
.Unmatchedcenter{
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
}
.aerial{
    width: 7.5rem;
    height: 3.11rem;
    margin: 0 auto;
    background: url(../img/311.jpg) no-repeat;
    background-size: 100% 100%;
}
.aerialcenter{
    width: 6.9rem;
    height: 3.11rem;
    margin: 0 auto;
    position: relative;
}
.aerialcenter h2{
    width: 100%;
    height: auto;
    font-size: 0.3rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    font-weight: 400 !important;
    font-family: p !important;
    padding-top: 1.3rem;
    padding-bottom: 0.18rem;
}
.aerialcenter h2 span{
    color: #f4fc25;
}
.aerial1{
    width: 7.5rem;
    height: 3.37rem;
    margin: 0 auto;
    background: url(../img/311.jpg) no-repeat;
    background-size: 100% 100%;
}
.aerialcenter1{
    width: 6.9rem;
    height: 3.37rem;
    margin: 0 auto;
    position: relative;
}
.aerialt {
    width: 100%;
    /* height: auto; */
    font-size: 0.3rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    font-weight: 400 !important;
    text-transform: uppercase;
    font-family: pb !important;
    padding-top: 0.5rem;
    padding-bottom: 0.18rem;
}
.pros{
    width: 7.5rem;
    height: auto;
    margin: 0 auto;
}
.proscenter{
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
}
.aerialcenter h2 {
    width: 100%;
    height: auto;
    font-size: 0.3rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    font-weight: 400 !important;
    font-family: p !important;
    padding-top: 1.3rem;
    padding-bottom: 0.18rem;
}
.aerialcenter1 h2{
    width: 100%;
    height: auto;
    font-size: 0.3rem;
    line-height: 0.36rem;
    text-align: center;
    color: #fff;
    font-weight: 400 !important;
    font-family: p !important;
    padding-top: 1.3rem;
    padding-bottom: 0.18rem;
}
.aerialcenter1 h2 span{
    color: #f4fc25;
}
.Unmatchedcenter h2{
    height: auto;
    font-size: 0.42rem;
    text-align: center;
    color: #000;
    line-height: 0.42rem;
    padding-top: 0.5rem;
    padding-bottom: 0.1rem;
}
.onedesc span{
    color: #e02d18;
    font-weight: 600;
    font-family: pb;
}
.un1099{
    width: 7.1rem;
    height: 10.99rem;
    margin: 0 auto;
    display: block;
}
.scope1049{
    width: 7.1rem;
    height: 5.62rem;
    margin: 0 auto;
    display: block;
}
.rig{
    width: 100%;
    height: 11.15rem;
    margin: 0 auto;
    background: #1e2535;
    background-size: 100% 100%;
}
.rigcenter{
    width: 7.1rem;
    height: 6.53rem;
    margin: 0 auto;
}
.rigcenter h2{
    width: 7.1rem;
    height: 1.8rem;
    font-size: 0.48rem;
    color: #fff;
    font-weight: 800;
    font-family: pb;
    text-align: center;
    line-height: 1.8rem;
    text-transform: uppercase;
}
.rigcenter ul{
    width: 7.1rem;
    height: 8.33rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: space-between;
}
.rigcenter ul li{
    width: 3.26rem;
    height: 3.9rem;
    margin: 0 auto;
    border-radius: 0.2rem;
    border: 1px solid #cc3300;
    background: #fff;
    transition: 0.4s;
}
.rigimg{
    width: 1.05rem;
    height: 1.05rem;
    background: url(../img/e1.png) no-repeat;
    background-size: 100% 100%;
    display: table;
    margin: 0 auto;
    margin-top: 0.35rem;
    transition: 0.4s;
}
.rigcenter ul li h3{
    width: 3.26rem;
    height: 0.5rem;
    font-size: 0.3rem;
    text-align: center;
    font-weight: 600;
    font-family: pb;
    line-height: 0.55rem;
}
.rigccbox{
    width: 2.9rem;
    height: auto;
    margin:  0 auto;
    font-size: 0.22rem;
    line-height: 0.34rem;
    text-align: left;
    color: #000;
}
.rigimg1{
    width: 1.05rem;
    height: 1.05rem;
    background: url(../img/e2.png) no-repeat;
    background-size: 100% 100%;
    display: table;
    margin: 0 auto;
    transition: 0.4s;
    margin-top: 0.35rem;
}
.rigimg2{
    width: 1.05rem;
    height: 1.05rem;
    background: url(../img/e3.png) no-repeat;
    background-size: 100% 100%;
    display: table;
    transition: 0.4s;
    margin: 0 auto;
    margin-top: 0.35rem;
}
.rigimg3{
    width: 1.05rem;
    height: 1.05rem;
    background: url(../img/e4.png) no-repeat;
    background-size: 100% 100%;
    display: table;
    transition: 0.4s;
    margin: 0 auto;
    margin-top: 0.35rem;
}
.blue .rigimg{
    background: url(../img/ee1.png) no-repeat !important;
    background-size: 100% 100% !important;
    transition: 0.4s;
}
.blue .rigimg1{
    background: url(../img/ee2.png) no-repeat !important;
    background-size: 100% 100% !important;
    transition: 0.4s;
}
.blue .rigimg2{
    background: url(../img/ee3.png) no-repeat !important;
    background-size: 100% 100% !important;
    transition: 0.4s;
}
.blue .rigimg3{
    background: url(../img/ee4.png) no-repeat !important;
    background-size: 100% 100% !important;
    transition: 0.4s;
}
.blue{
    background: #cc3300 !important;
}
.blue h3{
    color: #fff !important;
}
.blue .rigccbox{
    color: #fff !important;
}
.hot{
    width: 7.5rem;
    height: auto;
    margin:  0 auto;
    padding-bottom: 0.6rem;
    overflow: hidden;
}
.hotcenter{
    width: 7.1rem;
    height: auto;
    margin: 0 auto;
}
.hotcenter h2{
    width: 7.1rem;
    height: 1.8rem;
    font-size: 0.48rem;
    color: #000;
    font-weight: 800;
    text-transform: uppercase;
    font-family: pb;
    text-align: center;
    line-height: 1.8rem;
    }

    .hotcenter ul{
        width: 7.1rem;
        height: 7rem;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-content: space-between;
        margin:  0 auto;
    }
    .hotcenter ul li{
        width: 3.45rem;
        height: 3.39rem;
        background: #f2f2f4;
        border: 0.01rem solid transparent;
    }
    .hotcenter ul li img{
        width: 3.45rem;
        height: 2.8rem;
        display: table;
        margin:  0 auto;
    }
    .hotbox{
        width: 3.45rem;
        height: 0.59rem;
        font-size: 0.22rem;
        line-height: 0.59rem;
        text-align: center;
        background: #e81607;
        color: #fff;
        font-weight: 400;
    }

    .biaodc{
        width: 7.5rem;
        height: 12.91rem;
        background: #c90915;
        background-size: 100% 100%;
        margin: 0 auto;
    }
    .biaodccenter{
        width: 6.93rem;
        height: 12.91rem;
        margin: 0 auto;
    }
    .biaodccenter h2{
        font-size: 0.48rem;
        height: 0.48rem;
        font-weight: 600;
        color: #fff;
        padding-top: 0.7rem;
        text-align: center;
        line-height: 0.48rem;
    }
    .biaodccc{
        width: 7.1rem;
        height: auto;
        font-size: 0.28rem;
        line-height: 0.36rem;
        color: #fff;
        text-align: center;
        padding-top: 0.2rem;
        /* padding-left: 1.6rem; */
    }
    .biaodanbox{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: 6.9rem;
        height: 7.5rem;
        margin: 0 auto;
        margin-top: 0.75rem;
    }
    .boxbox{
        width: 6.9rem;
        height: 0.7rem;
        position: relative;
    }
    .boxbox1{
        width: 6.9rem;
        height: 2.05rem;
        position: relative;
    }
    .boxbox input{
        width: 6.34rem;
        height: 0.66rem;
        border: none;
        /* border-radius: 5px; */
        font-size: 0.28rem;
        display: block;
        color: #fff;
        background: transparent;
        /* text-indent: 0.75rem; */
        margin: 0 auto;
        border-bottom: 0.01rem solid #eee;
    }
    .boxbox img{
        width: 0.3rem;
        height: 0.22rem;
        position: absolute;
        top: 0.2rem;
        left: 0.55rem;
    }
    .boxbox1 textarea{
        width: 6.36rem;
        font-size: 0.28rem;
        height: 1.81rem;
        border: none;
        /* border-radius: 0.3rem; */
        display: block;
        background: transparent;
        resize: none;
        color: #fff;
        padding-left: 0rem;
        padding-top: 0.2rem;
        margin: 0 auto;
        border-bottom: 0.01rem solid #eee;
    }
    .boxbox1 img{
        width: 0.3rem;
        height: 0.22rem;
        position: absolute;
        left: 0.55rem;
        top: 0.2rem;
        
    }
    .biaodanbtn{
        width: 2.61rem;
        height: 0.89rem;
        background: #fff;
        background-size: 100% 100%;
        color: #c90915;
        font-family: pb;
        font-weight: 600;
        /* border-radius: 50px !important; */
        font-size: 0.3rem;
        border-radius: 5px;
        line-height: 0.89rem;
        text-align: center;
        font-weight: 600;
        display: table;
        margin: 0 auto;
        margin-top: 0.4rem;
    }
    #bkform3{
      position: fixed;
      z-index: 99999999;
      top: 0%;
      display: none;
    }
    
    .form3 {
        box-shadow: 0px 0.03rem 0.24rem 0.01rem rgba(3, 69, 158, 0.03921569);
        font-size: 0.20rem;
        font-family: Arial-Regular, Arial;
        font-weight: 400;
        color: #001323;
      }
      .form3 .dropdown.active .option {
        display: block;
      }
      .form3 .dropdown {
        position: relative;
        width: 100%;
        height: 0.58rem;
      }
      .form3 .dropdown input {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        cursor: pointer;
        background-color: rgba(0, 19, 35, 0.03);
        border: none;
        outline: none;
        padding: 0 0.24rem;
        font-size: 0.21rem;
        font-family: Arial-Regular, Arial;
        font-weight: 400;
        color: #001323;
      }
      .form3 .dropdown::before {
        content: "";
        position: absolute;
        right: 0.24rem;
        top: 0.15rem;
        z-index: 10000;
        width: 0.14rem;
        height: 0.14rem;
        border: 0.02rem solid #001323;
        border-top: 0.02rem solid transparent;
        border-right: 0.02rem solid transparent;
        transform: rotate(-45deg);
        transition: 0.5s;
        pointer-events: none;
      }
      
      .form3 .dropdown.active::before {
          top: 0.25rem;
          transform: rotate(-225deg);
      }
      .form3 .dropdown .option {
        height: 2.32rem;
        display: none;
        position: absolute;
        top: 0.58rem;
        width: 100%;
        background-color: #ffffff;
        overflow-y: auto;
      }
      .form3 .dropdown .option div {
        height: 0.58rem;
        line-height: 0.58rem;
        padding: 0 0.24rem;
        cursor: pointer;
      }
      .form3 .dropdown .option div:hover {
        background-color: rgba(0, 19, 35, 0.1);
      }
      .form3 .contact-way {
        font-size: 0.21rem;
        font-family: Arial-Regular, Arial;
        font-weight: 400;
       
        color: #001323;
        /*display: flex;*/
        justify-content: space-between;
      }
    
      .form3 .contact-way input {
        text-indent: 0.24rem;
        width: 100%;
        height: 0.65rem;
    
        border: 1px solid #cccccc;
        font-size: 0.24rem;
        font-family: Arial-Regular, Arial;
        font-weight: 400;
        color: #001323;
      }
      .form3 .Requirement p {
        margin-top: 0.1rem;
        margin-bottom: 0.17rem;
      }
      .form3 .Requirement textarea {
        width: 90%;
    
        resize: none;
        text-indent: 0.24rem;
        border: 1px solid #cccccc;
        padding: 0.24rem 0rem;
        font-size: 0.21rem;
        font-family: Arial-Regular, Arial;
        font-weight: 400;
        color: #001323;
      }
      .form3 .submit {
        text-align: center;
        margin-top: 0.27rem;
      }
      .form3 .submit button {
        padding-left: 1rem;
        padding-right: 1rem;
        height: 0.68rem;
        background: #1daf0f;
        border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
        font-size: 0.28rem;
        font-family: Microsoft YaHei-Regular, Microsoft YaHei;
        font-weight: 400;
    font-weight: 600;
        color: #f9fbfc;
      }
    
    .form3 .contact-way {
           font-size: 0.21rem;
        font-family: Arial-Regular, Arial;
        font-weight: 400;
        width: 90%;
        margin: 0 auto;
        color: #001323;
        margin-top: 0.1rem !important;
        /* margin-left: 0.5rem !important;*/
    }
    
    
    .guanbi{
      float: right;
      position: absolute;
      top: -0.15rem;
      right: -0.15rem;
    
    }
    .hint{
      font-size: 0.18rem;
      color: red;
    }
    
    .ls{
        width: 7.5rem;
        height: 3.8rem;
        margin: 0 auto;
        border-bottom: 1px solid #323232;
        background: #202020;
    }
    .ls_1{
        width: 6.56rem;
        height: 3.4rem;
        margin: 0 auto;
    }
    .ls_title{
        width: 6.56rem;
        height: 0.78rem;
        line-height: 0.78rem;
        font-size: 0.48rem;
        font-weight: 600;
        color: #fff;
        padding-top: 0.4rem;
        padding-bottom: 0.15rem;
    }
    .ls_box{
        width: 4px;
        height: 0.28rem;
        background: rgba(14,150,205);
        margin-top: 0.25rem;
        margin-right: 0.1rem;
        float: left;
    }
    .this_box{
        width: 6.56rem;
        height: 0.32rem;
        line-height: 0.36rem;
        font-size: 0.28rem;
        color: #7e7e7e;
        margin-top: 0.15rem;
    }
    .this_box img{
        width: 0.32rem;
        height: 0.32rem;
        margin-right: 0.1rem;
        float: left;
    }
    .bottom_bottom{
        width: 7.5rem;
        height: 0.78rem;
        background: #202020;
        margin: 0 auto;
    }
    .bottom_bottom_center{
        width: 6.56rem;
        height: 0.78rem;
        line-height: 0.78rem;
        text-align: center;
        margin: 0 auto;
        font-size: 0.28rem;
        color: rgba(255, 255, 255, 0.8);
    }
    .listtxt{
        width: 7.5rem;
    
        height: auto;
        margin: 0 auto;
    }
    .listtxtcenter{
        width: 7.1rem;
        height: auto;
        margin: 0 auto;
        font-size: 0.26rem;
        line-height: 0.36rem;
        color: #000;
        text-align: center;
        padding-top: 0.4rem;
        padding-bottom: 0.4rem;
    }
    .detailcenter ul{
        width: 7.1rem;
        height: 16rem;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        align-content: space-between;
    }
    
    .titles2{
        width: auto;
        padding-left: 0.2rem;
        font-size: 0.26rem;
        line-height: 0.36rem;
        color: #fff;
        opacity: 0.9;
        margin-top: 2.9rem;
    }
    .related{
        width: 7.5rem;
        height: auto;
        margin: 0 auto;
        background: #f2f2f4;
        padding-bottom: 0.75rem;
        margin-top: 0.55rem;
    }
    .relatedcenter{
        width: 6.9rem;
        height: auto;
        margin: 0 auto;
    }
    .relatedcenter h2{
        width: 100%;
        height: 0.49rem;
        padding-bottom: 0.25rem;
        font-size: 0.48rem;
        line-height: 0.48rem;
        text-align: center;
        color: #000;
        padding-top: 0.55rem;
        
    }
    .relatexbox{
        width: 7.1rem;
        height: 7.84rem;
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        margin-top: 0.4rem;
        align-content: space-between;
    }
    .relatexbox li{
        width: 3.45rem;
        height: 3.82rem;
        border: 1px solid #21beb9;
    }
    .relatexbox li img{
        width: 3.45rem;
        height: 3.04rem;
        display: block;
    }
    .scopeddt1{
        width: 7.1rem;
        height: auto;
    }
    .ddd1{
        border: 0.01rem solid #e81607 !important;
        background: #e81607 !important;
    }
    .ddd1 .hotbox{
        background: ;
    }
    .titles2{
        width: auto;
        padding-left: 0.2rem;
        font-size: 0.26rem;
        line-height: 0.36rem;
        color: #fff;
        opacity: 0.9;
        margin-top: 2.9rem;
    }
    .related{
        width: 7.5rem;
        height: auto;
        margin: 0 auto;
        background: #f2f2f4;
        padding-bottom: 0.75rem;
        margin-top: 0.55rem;
    }
    .relatedcenter{
        width: 6.9rem;
        height: auto;
        margin: 0 auto;
    }
    .relatedcenter h2{
        width: 100%;
        height: 0.49rem;
        padding-bottom: 0.25rem;
        font-size: 0.48rem;
        line-height: 0.48rem;
        text-align: center;
        color: #000;
        padding-top: 0.55rem;
        
    }
    .relatexbox{
        width: 7.1rem;
        height: 7.84rem;
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        margin-top: 0.4rem;
        align-content: space-between;
    }
    .relatexbox li{
        width: 3.45rem;
        height: 3.82rem;
        border: 1px solid #21beb9;
    }
    .relatexbox li img{
        width: 3.45rem;
        height: 3.04rem;
        display: block;
    }
    .biaos input::placeholder {
        color: #000 !important; 
      }
      
     .biaos textarea::placeholder {
        color: #000 !important;
      }
    input::placeholder {
        color: #fff !important; 
      }
      
      textarea::placeholder {
        color: #fff !important;
      }
      .scopeddt1{
        width: 7.1rem;
      }
      .details{
        width: 7.5rem;
        height: 17.5rem;
        background: #1e2535;
      }
      .detailscenter{
        width: 7.1rem;
        height: 17.5rem;
        margin: 0 auto;
      }
      .detailscenter h2{
        width: 7.1rem;
        height: 1.95rem;
        text-align: center;
        font-size: 0.48rem;
        text-align: center;
        color: #fff;
        text-transform: uppercase;
        line-height: 1.95rem;
      }
      .details_1{
        width: 6.9rem;
        height: 3.48rem;
        background: url(../img/b1.jpg) no-repeat;
        background-size: 100% 100%;
      }
      .details_2{
        width: 6.9rem;
        height: 3.48rem;
        background: url(../img/b2.jpg) no-repeat;
        background-size: 100% 100%;
      }
      .details_3{
        width: 6.9rem;
        height: 3.48rem;
        background: url(../img/b3.jpg) no-repeat;
        background-size: 100% 100%;
      }
      .details_4{
        width: 6.9rem;
        height: 3.48rem;
        background: url(../img/b4.jpg) no-repeat;
        background-size: 100% 100%;
      }
      .dert1{
        width: 3.1rem;
        height: auto;
        float: right;
      }
      .dert1 h3{
        line-height: 0.32rem;
        font-size: 0.26rem;
        margin-top: 0.8rem;
      }
      .detitles{
        width: 3.1rem;
        height: auto;
        font-size: 0.22rem;
        line-height: 0.32rem;
        color: #666;
        text-align: left;
        padding-top: 0.2rem;
      }

      .dert2{
        width: 3.1rem;
        height: auto;
        float: left;
      }
      .dert2 h3{
        line-height: 0.32rem;
        font-size: 0.26rem;
        margin-top: 0.8rem;
        margin-left: 0.2rem;
      }
      .dert2 .detitles{
        width: 3.1rem;
        height: auto;
        font-size: 0.22rem;
        line-height: 0.32rem;
        color: #666;
        text-align: left;
        padding-top: 0.2rem;
      }
      .detitles2{
        width: 3.1rem;
        height: auto;
        font-size: 0.22rem;
        line-height: 0.3rem;
        text-align: left;
        color: #666;
        margin-left: 0.2rem;
        margin-top: 0.2rem;
      }
      .detailsbox{
        width: 7.1rem;
        height: 15rem;
        display: flex;
        flex-wrap: wrap;
      }
      .stt1{
        font-size: 0.3rem;
        text-align: left;
        text-indent: 0.6rem;
      }
      .listtts{
        position: absolute;
        width: 1.24rem;
        height: 1.24rem;
        position: absolute;
        right: 0.3rem;
        bottom: 0.4rem;
        z-index: 99999999999;
        background: url(../img/anniu.png) no-repeat;
        background-size: 100% 100%;
      }
        .biaos{
        /*display: none;*/
        /* display: none; */
        position: fixed;
        width: 95% !important;
        top: 7%;
        margin-left: 0% !important;
        left: 2% !important;
        background: #fff;
        box-shadow: 0px 0px 6px #ccc;
        z-index: 9999999;
        padding: 50px 0;
    }
    .biaos .infor .tit{
                text-align: center;
    font-size: 40px;
    color: #262626;
    margin-top: 2%;
    line-height: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-family: 'he';
    }
    .biaos .infor .con {
    text-align: center;
    font-size: 16px;
    color: #777;
    line-height: 22px;
    margin-bottom: 15px;
}
.biaos .row {
    width: 85%;
    margin-left: 7.5%;
    transition: .2s width ease;
    *: ;
    zoom: 1;
}
.biaos .btm_box{
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}
.biaos .btns_list{
        margin: 0 auto;
    display: block;
    float: none;
}
.biaos .green{
        background-color: #c90915;
    width: 47.7%;
    height: 50px;
    line-height: 50px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    padding: 0;
}
.biaos .form input {
    border: 1px solid #aaa;
    font-size: 16px;
    color: #d2d2d2;
}
.biaos .line1 {
    height: 50px;
    line-height: 50px;
    width: 98.5%;
    margin-bottom: 20px;
    text-indent: 15px;
}
.kuangs{
        width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 100%;
    display: block;
    position: fixed;
    display: none;
    z-index: 9999999999999;
    top: 0rem;
}
.close_btn{
    width: 33px;
    height: 33px;
    border-radius: 33px;
    text-align: center;
    line-height: 33px;
    font-weight: 600;
    color: #fff;
    background: #000;
    border:2px solid #fff;
    position: absolute;
    top: -11.5px;
    right: -11.5px; cursor: pointer;
    
}
.ddmp_bottom{
  width: 100%;
  height: 100% !important;
  margin: 0 auto;
  /* margin-top: 4% !important; */
  background: #000;
  position: relative;
}
.bak_top{
  width: 100%;
  height: 1rem;
  margin: 0 auto;
}
.bottom_bakul{
  width: 7.1rem;
  height: 11.1rem;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.bottom_bak1{
  width: 7.1rem;
  height: 4.5rem;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.bottom_bak1titles{
  font-size: 0.48rem;
  color: #fff;
  text-align: left;
  line-height: 0.9rem;
  font-family: pb;
  height: 0.9rem !important;
  width: 7.1rem;
  font-weight: 600;
}
.bottom_bak1 ul{
  width: auto;
  /* display: flex; */
  /* flex-wrap: wrap; */
  align-content: space-between;
}
.bottom_bak1 ul li{
  color: #fff !important;
  font-family: p;
  text-align: left;
  line-height: 0.6rem;
  font-size: 0.26rem;
  opacity: 0.8;
}
.bak_bottom_ai{
  width: 100%;
  height: 2.77rem;
  /* position: absolute; */
  overflow: hidden;
  bottom: 0rem;
  left: 0rem;
}
.bak_bottom_aicenter{
  width: 7.1rem;
  height: 2.77rem;
  margin:0 auto;
  border-top: 0.01rem solid #3a3a3c;
  position: relative;
}
.bak_bottom_logo{
  width: 2.47rem !important;
  height: auto;
  position: absolute;
  left: 2.3rem;
  top: 0.7rem;
}
.bottom_titls{
  width: 7.1rem;
  height: 2.77rem;
  margin: 0 auto;
  line-height: 3.7rem;
  font-size: 0.17rem;
  font-family: p;
  text-align: center;
  color: rgba(255,255,255,0.6);
}
 .cookies_m{
    width: 100%;
    height: auto;
    background: #000;
    margin: 0 auto;
    position: fixed;
    bottom: 0rem;
    color: #ffffff;
    font-size: 12px;
    height: 1.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    line-height: 20px;
    /*box-shadow: 0px 0px 6px #ddd;*/
    z-index: 99999999999;
    }
        .cjs{
    display: none !important;
}
.cookiestitle{
        width: auto;
        height: auto;
        font-size: 12px;
        color: #ffffff;
        border: 0.01rem solid #7d7b7b;
        display: inline-block;
        margin-top: 0.2rem;
        background: #7d7b7b;
        padding: 5px 10px;
        border-radius: 20px;
        margin-left: 10px;
        float: right;
        margin-right: 0.5rem;
        position: relative;
        top: -20px;
}
#dr_liuyan {
    width: 98.5% !important;
    height: 0.9rem !important;
    border-color: #aaa !important;
    border: 0.01rem solid;
    font-size: 0.2rem !important;
    text-indent: 0.2rem !important;
    padding-top: 0.1rem !important;
    resize: none !important;
}
.boxbox input::placeholder {
    color: #ffffff !important; 
  }
  
.boxbox textarea::placeholder {
    color: #ffffff !important;
  }
  
  
.boxbox input:focus {
  background:transparent !important;
    color: #ffffff !important;
  
}
.boxbox textarea::focus {
  background:transparent !important;
    color: #ffffff !important;
  }
.boxbox input::active {
  background:transparent !important;
  color: #ffffff !important;
  
}
.boxbox textarea::active {
  background:transparent !important;
    color: #ffffff !important;
  }
   .boxbox1 textarea::placeholder{
       color:#fff !important;
   }